Cantera 2.6.0

Classes | Namespaces
MargulesVPSSTP.h File Reference

(see Thermodynamic Properties and class MargulesVPSSTP). More...

`#include "GibbsExcessVPSSTP.h"`
Include dependency graph for MargulesVPSSTP.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | MargulesVPSSTP
| MargulesVPSSTP is a derived class of GibbsExcessVPSSTP that employs the Margules approximation for the excess Gibbs free energy. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

(see Thermodynamic Properties and class MargulesVPSSTP).

Definition in file MargulesVPSSTP.h.